- Create new Project in namespace with Ultimate license (`test-scenario-XXX`)
- |-
  Add `.gitlab-ci.yml` file to this project:
     ```yml
     include:
     - template: Jobs/SAST-IaC.gitlab-ci.yml
     test-job:
       script:
       - echo "Test Job..."
     ```
